Bug 140091 - Apps freeze when opening File Chooser
Apps freeze when opening File Chooser
Product: Fedora
Classification: Fedora
Component: gtk2 (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
Depends On:
  Show dependency treegraph
Reported: 2004-11-19 13:07 EST by Ricardo Veguilla
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-01-28 21:22:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ricardo Veguilla 2004-11-19 13:07:21 EST
With gtk2-2.4.13-11, everytime an app tries to open the new gtk file
chooser, it freezes. I tried with Epiphany, Gedit2 and Totem.

This is recent, yesterday everything was working correctly, but I
can't find any recent update (glibc?) that might have caused this.
Comment 1 Matthias Clasen 2004-11-23 09:24:38 EST
I can't repeat this here. What version of gnome-vfs2 
have you installed ?
Comment 2 Warren Togami 2005-01-28 21:22:25 EST
This sounds exactly like the upgrade bug from FC3test.  Only logout,
login, and it works fine.

Note You need to log in before you can comment on or make changes to this bug.